/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.clearFix::after {
  content: ".";
}
body {
  background-color: transparent;
}
main {
  padding: 0;
}
.mainPageLayout,
.mainPageTable .mainPageContent {
  padding: 0;
  overflow: hidden;
}
.mainPageTable {
  min-height: 320px;
}
.mainPageContent {
  min-width: 1px;
  min-height: 378px;
}
body.media-width-0-1450 .mainPageContent {
  background-image: none;
}
#pwd_rem_panel_buttons .button {
  width: 100%;
  padding: 0px;
  padding-top: 20px;
}
.try-welcome-top.studio-top-panel .personal-languages {
  float: right;
  margin: 27px 25px 0 0;
}
.try-welcome-top.studio-top-panel .personal-languages .personal-languages_select {
  height: 16px;
}
.try-welcome-top.studio-top-panel .personal-languages .personal-languages_select span {
  display: none;
}
.try-welcome-top.studio-top-panel .personal-languages .personal-languages_select:after {
  display: none;
}
.try-welcome-top {
  position: absolute;
  left: calc(50% - 500px);
  background-color: transparent;
  height: 75px;
  margin: 0 auto;
  min-width: 1000px;
  padding: 0 7px;
  overflow: visible;
}
.try-welcome-top.studio-top-panel .studio-top-logo {
  margin-top: 11px;
  margin-left: 6px;
}
#personalLogin {
  float: right;
  margin-top: 23px;
  margin-right: 20px;
}
#personalLogin a {
  color: white;
  font-size: 15px;
  border: 1px solid;
  border-radius: 2px;
  padding: 7px 34px;
  font-weight: 200;
  text-decoration: none;
}
#personalLogin a:hover {
  text-decoration: none;
}
.auth-form-head_w_background {
  width: 100%;
  height: 500px;
  background: url(images/header.jpg) no-repeat;
  background-position-y: 0;
  background-position-x: center;
  background-size: cover;
  position: absolute;
}
.auth-form-head_w {
  width: 100%;
  height: max-content;
  padding-top: 75px;
  padding-bottom: 80px;
}
.auth-form-head {
  text-align: left;
  margin: 0 auto;
  max-width: 1056px;
  padding: 20px 10px 0;
  position: relative;
}
.auth-form-head .auth-form-with_try {
  margin-bottom: 14px;
}
.auth-form-with {
  text-align: left;
  margin: 0 auto!important;
  min-height: 300px;
  max-width: 1000px;
  padding: 0 0px 72px;
  position: relative;
}
.auth-form-with .create-doc-text-header-container .create-doc-text-header,
.auth-form-with .share-collaborate-header,
.auth-form-with .extend-header,
.auth-form-with .access-header,
.auth-form-with .customer-experience-header {
  position: relative;
}
.auth-form-with .create-doc-text-header-container .create-doc-text-header:after,
.auth-form-with .share-collaborate-header:after,
.auth-form-with .extend-header:after,
.auth-form-with .access-header:after,
.auth-form-with .customer-experience-header:after {
  content: '';
  position: absolute;
  width: 107px;
  height: 2px;
  bottom: -18px;
  left: 3px;
  background: #f58c73;
  background: linear-gradient(to right, #f58c73, white);
}
.auth-form-with .share-collaborate-header:after {
  background: linear-gradient(to right, #f58c73, #fcfcfc);
}
.auth-form-with .extend-header:after,
.auth-form-with .customer-experience-header:after {
  left: 3px;
  background: linear-gradient(to right, #f58c73, #f7f7f7);
}
.auth-form-with.auth-form-create-doc {
  background: #ffffff;
  margin: 0 auto;
  padding-top: 83px;
  padding-bottom: 153px;
  margin-bottom: 0;
  min-height: 503px;
  overflow: hidden;
  width: 100%;
  max-width: inherit;
}
.auth-form-with.auth-form-create-doc .slick-carousel {
  margin: 0 auto;
  width: 1000px;
  display: none;
}
.auth-form-with.auth-form-create-doc .slick-carousel.slick-initialized {
  display: block;
}
.auth-form-with.auth-form-create-doc .create-carousel {
  margin: 0 auto;
  width: 1000px;
  margin-top: 98px;
  display: none;
}
.auth-form-with.auth-form-create-doc .create-carousel.slick-initialized {
  display: block;
}
.auth-form-with.auth-form-create-doc .create-carousel .create-carousel-item {
  outline: none;
}
.auth-form-with.auth-form-create-doc .create-carousel .create-carousel-item .create-doc-text-title {
  font-size: 24px;
  margin-left: 22px;
  margin-bottom: 10px;
}
.auth-form-with.auth-form-create-doc .create-carousel .create-carousel-item .create-doc-text-content {
  font-size: 15px;
  margin-left: 22px;
  line-height: 25px;
  margin-top: 13px;
}
.auth-form-with.auth-form-create-doc .create-doc-text-header-container {
  width: 962px;
  margin: 0 auto;
  position: relative;
}
.auth-form-with.auth-form-create-doc .create-doc-text-header-container .create-doc-text-header {
  font-size: 36px;
  margin: 0;
  position: absolute;
  left: 0;
}
.auth-form-with.auth-form-create-doc .background {
  position: absolute;
  height: 405px;
  width: 673px;
  background: #fcfcfc;
  top: 7px;
  right: -137px;
  border-radius: 63px;
  transform: perspective(17px) rotateY(1deg) rotateZ(-22deg) rotate(0);
}
.auth-form-with.auth-form-create-doc .slick-list {
  padding: 0!important;
}
.auth-form-with.auth-form-create-doc .slick-carousel .slick-prev {
  position: absolute;
  padding: 0;
  top: 245px;
  z-index: 1;
  right: 948px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  display: inline-block;
  outline: none;
  border: none;
  width: 50px;
  height: 50px;
}
.auth-form-with.auth-form-create-doc .slick-carousel .slick-prev:after {
  content: '';
  position: absolute;
  border: 2px solid #bdbdbd;
  border-right: none;
  border-top: none;
  width: 21px;
  height: 21px;
  top: 15px;
  left: 20px;
  transform: rotate(45deg);
}
.auth-form-with.auth-form-create-doc .slick-carousel .slick-prev:hover:after {
  border: 2px solid #f16847;
  border-right: none;
  border-top: none;
}
.auth-form-with.auth-form-create-doc .slick-carousel .slick-next {
  position: absolute;
  padding: 0;
  top: 245px;
  z-index: 1;
  right: 10px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  display: inline-block;
  outline: none;
  border: none;
  width: 50px;
  height: 50px;
}
.auth-form-with.auth-form-create-doc .slick-carousel .slick-next:after {
  content: '';
  position: absolute;
  border: 2px solid #bdbdbd;
  border-right: none;
  border-top: none;
  width: 21px;
  height: 21px;
  top: 15px;
  left: 10px;
  transform: rotate(-135deg);
}
.auth-form-with.auth-form-create-doc .slick-carousel .slick-next:hover:after {
  border: 2px solid #f16847;
  border-right: none;
  border-top: none;
}
.auth-form-with.auth-form-create-doc .slick-carousel li {
  list-style-type: none;
  display: inline-block;
  display: inline-grid;
  margin-right: 16px;
  vertical-align: middle;
}
.auth-form-with.auth-form-create-doc .slick-carousel li.slick-active button {
  width: 11px;
  height: 11px;
}
.auth-form-with.auth-form-create-doc .slick-carousel li button {
  color: transparent;
  background: #f26341;
  display: inline-block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
}
.auth-form-with.auth-form-create-doc .slick-carousel ul {
  margin-left: 0;
  padding-left: 0;
  position: absolute;
  bottom: -67px;
  left: 471px;
}
.auth-form-with.auth-form-create-doc .create-doc-picture {
  display: inline-block;
  float: right;
  width: 540px;
  height: 508px;
  position: relative;
  outline: none;
  background-position: 41px 1px;
  background-repeat: no-repeat;
}
.auth-form-with.auth-form-create-doc .create-doc-picture.doc {
  background-image: url("images/doc.png");
}
.auth-form-with.auth-form-create-doc .create-doc-picture.spreadsheets {
  background-image: url("images/spreadsheets.png");
}
.auth-form-with.auth-form-create-doc .create-doc-picture.presentations {
  background-image: url("images/presentations.png");
}
.auth-form-with.auth-form-capabilities {
  padding-top: 20px;
  padding-bottom: 60px;
  padding-left: 43px;
  min-height: 265px;
  z-index: 2;
}
.auth-form-with.auth-form-capabilities .auth-form-capabilities-one .auth-form-capabilities-picture {
  background: url("images/capabilities_icon1.png") no-repeat;
}
.auth-form-with.auth-form-capabilities .auth-form-capabilities-two {
  left: 33%;
}
.auth-form-with.auth-form-capabilities .auth-form-capabilities-two .auth-form-capabilities-picture {
  background: url("images/capabilities_icon2.png") no-repeat;
}
.auth-form-with.auth-form-capabilities .auth-form-capabilities-three {
  right: 0;
}
.auth-form-with.auth-form-capabilities .auth-form-capabilities-three .auth-form-capabilities-picture {
  background: url("images/capabilities_icon3.png") no-repeat;
}
.auth-form-with.auth-form-capabilities .auth-form-capabilities-one,
.auth-form-with.auth-form-capabilities .auth-form-capabilities-two,
.auth-form-with.auth-form-capabilities .auth-form-capabilities-three {
  display: inline-block;
  width: 29%;
  margin-right: 40px;
  vertical-align: top;
}
.auth-form-with.auth-form-capabilities .auth-form-capabilities-one .auth-form-capabilities-picture,
.auth-form-with.auth-form-capabilities .auth-form-capabilities-two .auth-form-capabilities-picture,
.auth-form-with.auth-form-capabilities .auth-form-capabilities-three .auth-form-capabilities-picture {
  width: 100px;
  margin: 0 auto;
  height: 105px;
}
.auth-form-with.auth-form-capabilities .auth-form-capabilities-one .auth-form-capabilities-text,
.auth-form-with.auth-form-capabilities .auth-form-capabilities-two .auth-form-capabilities-text,
.auth-form-with.auth-form-capabilities .auth-form-capabilities-three .auth-form-capabilities-text {
  max-width: 280px;
  font-size: 15px;
  line-height: 25px;
  margin-top: 20px;
}
.auth-form-with.auth-form-share-collaborate {
  min-height: 510px;
  max-width: inherit;
  width: 100%;
  background: #f7f7f7;
  z-index: 1;
  padding: 0;
  padding-bottom: 65px;
  padding-top: 35px;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-header {
  font-size: 36px;
  width: 958px;
  margin: 0 auto;
  margin-top: 17px;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel {
  width: 1000px;
  margin: 0 auto;
  margin-top: 50px;
  display: none;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel.slick-initialized {
  display: block;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .share-collaborate-text-content {
  width: 305px;
  font-size: 24px;
  margin-top: 69px;
  margin-left: 71px;
  display: inline-block;
  vertical-align: top;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .share-collaborate-text-content .share-collaborate-text-small-content {
  font-size: 14px;
  width: 245px;
  margin-top: 15px;
  margin-left: 2px;
  line-height: 25px;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .slick-prev {
  position: absolute;
  padding: 0;
  top: 150px;
  right: 945px;
  z-index: 1;
  cursor: pointer;
  background: transparent;
  color: transparent;
  border: none;
  display: inline-block;
  width: 50px;
  height: 50px;
  outline: none;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .slick-prev:after {
  content: '';
  position: absolute;
  border: 2px solid #bdbdbd;
  border-right: none;
  border-top: none;
  width: 21px;
  height: 21px;
  top: 15px;
  left: 20px;
  transform: rotate(45deg);
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .slick-prev:hover:after {
  border: 2px solid #f16847;
  border-right: none;
  border-top: none;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .slick-next {
  position: absolute;
  padding: 0;
  top: 150px;
  z-index: 1;
  right: 7px;
  background: transparent;
  color: transparent;
  border: none;
  display: inline-block;
  width: 50px;
  height: 50px;
  outline: none;
  cursor: pointer;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .slick-next:after {
  content: '';
  position: absolute;
  border: 2px solid #bdbdbd;
  border-right: none;
  border-top: none;
  width: 21px;
  height: 21px;
  top: 15px;
  left: 7px;
  transform: rotate(-135deg);
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .slick-next:hover:after {
  border: 2px solid #f16847;
  border-right: none;
  border-top: none;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel ul {
  margin-left: 0;
  padding-left: 0;
  position: absolute;
  bottom: -81px;
  left: 424px;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel li {
  list-style-type: none;
  display: inline-block;
  display: inline-grid;
  margin-right: 16px;
  vertical-align: middle;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel li.slick-active button {
  width: 11px;
  height: 11px;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel li button {
  color: transparent;
  background: #f26341;
  display: inline-block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item {
  outline: none;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate1,
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate2,
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate3,
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate4,
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate5,
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate6 {
  width: 565px;
  display: inline-block;
  height: 310px;
  background-position: 19px 16px !important;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate1 {
  background: url("images/Share_and_Collaborate_scrin_1.png") no-repeat;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate2 {
  background: url("images/Share_and_Collaborate_scrin_2.png") no-repeat;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate3 {
  background: url("images/Share_and_Collaborate_scrin_3.png") no-repeat;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate4 {
  background: url("images/Share_and_Collaborate_scrin_4.png") no-repeat;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate5 {
  background: url("images/Share_and_Collaborate_scrin_5.png") no-repeat;
}
.auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate6 {
  background: url("images/Share_and_Collaborate_scrin_6.png") no-repeat;
}
.auth-form-with.auth-form-share-collaborate .share-collaboratet-text {
  display: block;
  width: 100%;
  height: 90px;
  margin: 74px 0 0 0;
  margin-bottom: 11px;
}
.auth-form-with.auth-form-share-collaborate .share-collaboratet-text .share-collaborate-text-content {
  font-size: 24px;
  width: 422px;
  min-height: 90px;
  vertical-align: top;
  display: inline-block;
  margin: 0px 0 17px 0;
  margin-left: 67px;
  line-height: 30px;
  position: relative;
}
.auth-form-with.auth-form-share-collaborate .share-collaboratet-text .share-collaborate-text-content:before {
  content: '';
  border: 1px solid #bdbdbd;
  border-right: none;
  border-top: none;
  display: none;
  width: 8px;
  height: 8px;
  left: -20px;
  top: 12px;
  position: absolute;
  transform: rotate(45deg);
  z-index: 0;
}
.auth-form-with.auth-form-share-collaborate .share-collaboratet-text .share-collaborate-text-content .share-collaborate-text-small-content {
  display: block;
  font-size: 14px;
  margin-left: 1px;
  margin-top: 12px;
  line-height: 25px;
}
.auth-form-with.auth-form-extend {
  padding-top: 35px;
  padding-bottom: 8px;
  min-height: 384px;
  width: 100%;
  max-width: inherit;
  background: #ffffff;
}
.auth-form-with.auth-form-extend .auth-form-extend-content {
  max-width: 1097px;
  margin: 0 auto;
}
.auth-form-with.auth-form-extend .auth-form-extend-content .extend-header {
  font-size: 36px;
  margin: 28px 0 0 68px;
}
.auth-form-with.auth-form-extend .auth-form-extend-content .extend-keeping {
  font-size: 14px;
  margin: 72px 0 0 71px;
}
.auth-form-with.auth-form-extend .auth-form-extend-content .extend-text {
  font-size: 14px;
  margin: 17px 0 0 71px;
  line-height: 29px;
  max-width: 920px;
}
.auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container {
  height: 90px;
}
.auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party {
  width: 88px;
  height: 75px;
  display: inline-block;
  float: left;
  background: url(images/extend_logos.png) no-repeat;
  margin: 50px 0 0 70px;
}
.auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.google {
  background-position: -12px 4px;
}
.auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.dropbox {
  background-position: -150px 4px;
  margin-left: 45px;
  margin-right: 20px;
}
.auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.owncloud {
  background-position: -286px 4px;
  margin-left: 28px;
  width: 112px;
}
.auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.nextcloud {
  background-position: -461px 4px;
  margin-left: 60px;
  width: 95px;
}
.auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.yandex {
  background-position: -601px 4px;
  margin-left: 40px;
  width: 170px;
}
.auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.onedrive {
  background-position: -786px 4px;
  margin-left: 15px;
  width: 190px;
}
.auth-form-with.auth-form-access {
  max-width: inherit;
  padding: 0;
  min-height: 310px;
  background: #f7f7f7;
}
.auth-form-with.auth-form-access .auth-form-access-container {
  padding-top: 59px;
  padding-left: 50px;
  padding-bottom: 63px;
  background-size: cover;
  max-width: 1038px;
  margin: 0 auto;
}
.auth-form-with.auth-form-access .auth-form-access-container .access-header {
  font-size: 36px;
  vertical-align: top;
  margin: 0 0 0 15px;
}
.auth-form-with.auth-form-access .auth-form-access-container .access-text {
  display: inline-block;
  width: 245px;
  margin: 0;
  vertical-align: top;
  margin-top: 38px;
  margin-right: 94px;
}
.auth-form-with.auth-form-access .auth-form-access-container .access-text .access-android,
.auth-form-with.auth-form-access .auth-form-access-container .access-text .access-apple {
  width: 128px;
  height: 46px;
  margin-top: 29px;
  display: inline-block;
}
.auth-form-with.auth-form-access .auth-form-access-container .access-text .access-android {
  background: url(images/android.png) no-repeat transparent;
}
.auth-form-with.auth-form-access .auth-form-access-container .access-text .access-apple {
  background: url(images/apple.png) no-repeat transparent;
  margin-right: 16px;
}
.auth-form-with.auth-form-access .auth-form-access-container .access-text:first-of-type {
  margin-left: 15px;
}
.auth-form-with.auth-form-access .auth-form-access-container .access-text:last-of-type {
  margin-right: 0;
  width: 276px;
}
.auth-form-with.auth-form-access .auth-form-access-container .access-text .access-text-header {
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 13px;
}
.auth-form-with.auth-form-access .auth-form-access-container .access-text .access-text-content {
  font-size: 15px;
  margin: 0;
  line-height: 24px;
}
.auth-form-with.auth-form-access .auth-form-access-container .access-text .access-text-content .access-href {
  color: #f58c73;
}
.auth-form-with.auth-form-customer-experience {
  padding-top: 30px;
  padding-right: 0;
  max-width: inherit;
  background: #ffffff;
  overflow: hidden;
}
.auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .slick-arrow.slick-next {
  position: absolute;
  padding: 0;
  top: 95px;
  z-index: 1;
  right: 7px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  display: inline-block;
  width: 50px;
  height: 50px;
  outline: none;
  border: none;
}
.auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .slick-arrow.slick-next:after {
  content: '';
  position: absolute;
  border: 2px solid #bdbdbd;
  border-right: none;
  border-top: none;
  width: 21px;
  height: 21px;
  top: 14px;
  left: 7px;
  transform: rotate(-135deg);
}
.auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .slick-arrow.slick-next:hover:after {
  border: 2px solid #f16847;
  border-right: none;
  border-top: none;
}
.auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .slick-arrow.slick-prev {
  position: absolute;
  padding: 0;
  top: 95px;
  z-index: 1;
  right: 945px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  display: inline-block;
  width: 50px;
  height: 50px;
  outline: none;
  border: none;
}
.auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .slick-arrow.slick-prev:after {
  content: '';
  position: absolute;
  border: 2px solid #bdbdbd;
  border-right: none;
  border-top: none;
  width: 21px;
  height: 21px;
  top: 14px;
  left: 19px;
  transform: rotate(45deg);
}
.auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .slick-arrow.slick-prev:hover:after {
  border: 2px solid #f16847;
  border-right: none;
  border-top: none;
}
.auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .slick-list.draggable {
  padding-left: 0px!important;
}
.auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-text {
  width: 1000px;
  /* height: 300px; */
  margin: 0 auto;
  display: block;
  /* margin-top: 10px; */
  margin-top: 10px;
}
.auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-text .customer-experience-header {
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 15px;
  margin-top: 27px;
  margin-left: 20px;
}
.auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall {
  display: block;
  width: 1000px;
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 15px;
}
.auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall .auth-form-with_review {
  padding: 35px 0;
}
.auth-form-header {
  color: #fff;
  font-size: 36px;
  font-weight: 500;
  line-height: 71px;
  margin: 36px 49px 15px;
}
/*---Try Block--*/
.auth-form-with_try_desc {
  color: #5c5d5c;
  font-size: 16px;
  margin: 0 0 15px 0;
}
.auth-form-with_try_formats {
  display: block;
  color: #fff;
  font-size: 18px;
  margin: 0 0 23px 79px;
  position: relative;
}
.auth-form-with_try_formats:last-child:after {
  display: none;
}
.auth-form-with_try_formats:after {
  position: absolute;
  content: '';
  height: 40px;
  width: 1px;
  left: -24px;
  top: 18px;
  background-color: #f26341;
  z-index: 1;
}
.auth-form-with_try_formats:before {
  content: '';
  background: #f26341;
  display: inline-block;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  border: 2px solid #b36840;
  left: -30px;
  top: 8px;
  position: absolute;
  z-index: 0;
}
.auth-form-with_try_formats-btn {
  float: right;
  position: relative;
  margin-top: 32px;
}
.auth-form-with_try_formats-btn_hint {
  position: absolute;
  top: -30px;
  left: -70px;
}
.auth-form-with-btns {
  display: inline-block;
  margin-bottom: 36px;
}
input.auth-form-with_field.error {
  color: #c44747;
}
.auth-form-with_form_w {
  display: none;
  width: 474px;
  top: 132px;
  left: calc(50% - 200px);
  position: absolute;
}
.auth-form-with_form_w.fixed {
  position: fixed;
  top: 0;
  z-index: 100;
}
.auth-form-with_form_w.fixed .auth-form-with_form {
  width: 919px;
}
.auth-form-with_form {
  position: relative;
  background-color: #fff;
  box-shadow: 0px 5px 9px 0px rgba(0, 0, 0, 0.11);
  padding-bottom: 10px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin: 0;
  z-index: 2;
}
.auth-form-with_form .auth-form-with_field {
  float: left;
}
.auth-form-with_form .auth-form-with_form_or {
  margin-right: 11px;
}
.auth-form-with_form .auth-form-with_field_email {
  width: calc(100% - 80px);
  font-size: 15px;
  height: 15px;
  margin: 30px 40px 0px 40px;
  padding: 0px 0px 13px 0;
  border: 1px solid #bdbdbd;
  border-right: none;
  border-top: none;
  border-left: none;
}
.auth-form-with_form .auth-form-with_field_email::placeholder {
  color: #bdbdbd;
}
.auth-form-with_form .auth-form-with_field_email:-webkit-autofill {
  box-shadow: inset 0 0 0 50px #fff;
}
.auth-form-with_form .auth-form-with_field {
  width: calc(100% - 80px);
  font-size: 14px;
  height: 15px;
  margin: 31px 0px 0px 40px;
  padding: 0px 0px 13px 0;
  border: 1px solid #bdbdbd;
  border-right: none;
  border-top: none;
  border-left: none;
}
.auth-form-with_form .auth-form-with_form_title {
  display: block;
  font-size: 18px;
  width: 100%;
  text-align: center;
  padding: 28px 0 0 0;
}
.auth-form-with_form .auth-form-with_form_or {
  font-size: 15px;
  float: none;
  display: block;
  text-align: center;
  margin: 0;
  margin-top: 20px;
  overflow: hidden;
  color: #bfbfbf;
}
.auth-form-with_form .auth-form-with_form_or:before,
.auth-form-with_form .auth-form-with_form_or:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  height: 1px;
  background-color: #f0f0f0;
  position: relative;
}
.auth-form-with_form .auth-form-with_form_or:before {
  margin-left: -100%;
  left: -14px;
}
.auth-form-with_form .auth-form-with_form_or:after {
  margin-right: -100%;
  right: -14px;
}
.auth-form-with_form_error {
  color: #c44747;
  font-size: 13px;
  line-height: 13px;
  position: absolute;
  left: 35px;
  top: 60px;
}
.auth-form-with_form_btn {
  display: block;
  background-color: #f16240;
  border: none;
  color: white;
  cursor: pointer;
  font-size: 15px;
  font-weight: 500;
  width: calc(100% - 80px);
  height: 47px;
  line-height: 45px;
  text-align: center;
  text-decoration: none;
  margin: 0 auto;
}
.auth-form-with_form_btn:hover {
  background-color: #fd6a46;
  color: #fff;
  font-weight: 500;
}
.auth-form-with_form_btn:active {
  background-color: #e65836;
  color: #fff;
  font-weight: 500;
}
.auth-form-with_form_btn.disabled {
  opacity: 0.5;
  cursor: default;
}
.auth-form-with_form_or {
  font-size: 18px;
}
.auth-form-with_btns_social {
  display: block;
}
.desktop .desktop-personal-popup_check input[type="checkbox"] + span,
.default-personal-popup_check input[type="checkbox"] + span,
.desktop .desktop-personal-popup_check input[type="radio"] + span,
.default-personal-popup_check input[type="radio"] + span {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  outline: none;
  margin: 5px;
  margin-left: 0;
  box-sizing: border-box;
  display: inline-block;
  cursor: pointer;
  border-radius: unset;
}
.desktop .desktop-personal-popup_check input[type="checkbox"]:checked + span,
.default-personal-popup_check input[type="checkbox"]:checked + span {
  background-color: #f16240;
  border-color: #f16240;
}
.desktop .desktop-personal-popup_check .checkbox:checked + .checkbox-custom::before,
.default-personal-popup_check .checkbox:checked + .checkbox-custom::before {
  content: "";
  display: block;
  width: 3px;
  height: 7px;
  border: 0 solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotateZ(45deg);
  margin: 0px 4px;
  pointer-events: none;
}
.desktop .desktop-personal-popup_check label label,
.default-personal-popup_check label label {
  display: inline-block;
  vertical-align: top;
  margin-top: 5px;
  width: calc(100% - 28px);
}
.desktop .desktop-personal-popup_check label label a,
.default-personal-popup_check label label a {
  color: #f16240;
  text-decoration: none;
}
.auth-form-settings {
  display: block;
  width: calc(100% - 80px);
  margin: 20px 0 20px 40px;
}
.auth-form-settings .auth-form-setting input[type="checkbox"] + span,
.auth-form-settings .auth-form-setting input[type="radio"] + span {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  outline: none;
  margin: 5px;
  margin-left: 0;
  box-sizing: border-box;
  display: inline-block;
  cursor: pointer;
}
.auth-form-settings .auth-form-setting input[type="checkbox"]:checked + span {
  background-color: #f16240;
  border-color: #f16240;
}
.auth-form-settings .auth-form-setting input[type="checkbox"]:checked + span:before {
  content: "";
  display: block;
  width: 3px;
  height: 7px;
  border: 0 solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotateZ(45deg);
  margin: 0px 4px;
  pointer-events: none;
}
.auth-form-settings .auth-form-setting label label {
  display: inline-block;
  vertical-align: top;
  margin-top: 5px;
  width: calc(100% - 28px);
}
.auth-form-settings .auth-form-setting label label a {
  color: #f16240;
  text-decoration: none;
}
.auth-docs_btns_social {
  position: relative;
  margin: 20px auto;
}
.auth-docs_btns_social .social-login ul.account-links {
  text-align: center;
}
.auth-docs_btns_social .social-login ul.account-links li {
  display: inline-block;
  float: none;
}
.auth-docs_btns_social .social-login ul.account-links li .google span {
  margin: 8px;
}
.auth-docs_btns_social .errorBox {
  position: absolute;
  top: -54px;
}
/*----Review Block-----*/
.auth-form-with_review {
  height: 200px;
  padding: 75px 0;
}
#reviewsContainer {
  margin-bottom: 18px;
}
.auth-form-with_review_i {
  width: 240px;
  height: 215px!important;
  margin-right: 10px;
  outline: none;
}
.auth-form-with_review_author {
  font-weight: bold;
}
.auth-form-with_review_photo {
  background: url("images/default.png") no-repeat 0 0 #fff;
  float: left;
  height: 35px;
  padding: 7px;
  width: 35px;
  margin-left: 63px;
  margin-top: 0;
  margin-right: 15px;
}
.auth-form-with_review_info {
  margin: 8px 0px 21px 144px;
  font-size: 13px;
}
.auth-form-with_review_info .auth-form-with_review_date {
  display: block;
  margin-top: 1px;
}
.auth-form-with_review_text {
  margin: 9px 68px;
  margin-right: 50px;
  margin-bottom: 0;
  overflow: hidden;
  font-size: 13px;
  position: relative;
  height: 130px;
  text-align: justify;
}
.auth-form-with_review_text:after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 70px;
  height: 20px;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), #ffffff);
}
.auth-form-with_read-other {
  background-color: #fff;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  background-color: rgba(255, 255, 255, 0.4);
  padding: 13px 25px;
  text-decoration: none;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.auth-form-with_read-other:hover,
.auth-form-with_read-other:active {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
/*----------------Style Placeholder------------------*/
::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #969696;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #969696;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #969696;
}
:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #969696;
}
/*------Popup-------*/
.default-personal-popup {
  display: none;
  background-color: rgba(0, 0, 0, 0.2);
  height: 100%;
  width: 100%;
  top: 0;
  z-index: 500;
  position: fixed;
  overflow-y: auto;
  box-shadow: 3px 10px 33px -5px rgba(0, 0, 0, 0.48);
}
.default-personal-popup_cnt {
  color: #373737;
  background-color: #fff;
  border-radius: 3px;
  margin: 0 auto;
  text-align: center;
  width: 323px;
  left: calc(50% - 145px);
  position: absolute;
  top: 108px;
  padding: 20px 0;
  padding-bottom: 0;
  box-shadow: 3px 10px 33px -5px rgba(0, 0, 0, 0.48);
}
.default-personal-popup_closer {
  cursor: pointer;
  font-size: 32px;
  font-weight: 300;
  line-height: 20px;
  position: absolute;
  top: 14px;
  right: 22px;
}
.register_form_closer {
  cursor: pointer;
  font-size: 29px;
  font-weight: 300;
  line-height: 20px;
  position: absolute;
  top: 14px;
  right: 22px;
}
.default-personal-popup_text {
  font-size: 21px;
  margin-bottom: 40px;
}
.default-personal-popup_strong-text {
  font-size: 21px;
  font-weight: bold;
}
.default-personal-popup_h {
  font-size: 18px;
  font-weight: normal;
  margin: 9px 4px 38px 0;
}
.default-personal-popup_line {
  background-color: #86d6f6;
  display: inline-block;
  margin: 10px 0 18px;
  height: 72px;
  width: 1px;
}
.default-personal-popup_label {
  color: #bdbdbd;
  display: block;
  left: 41px;
  font-size: 15px;
  position: absolute;
}
.default-personal-popup_label.email {
  top: 69px;
}
.default-personal-popup_label.password {
  top: 158px;
}
.default-personal-popup_field {
  padding: 4px 5px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.default-personal-popup_field:focus {
  border-color: #2d86ab;
}
.default-personal-popup_field.error {
  border-color: #c44747;
}
.default-personal-popup_form-i {
  margin-bottom: 30px;
}
.default-personal-popup_form-i .default-personal-popup_field {
  border: none;
  border-bottom: 1px solid #bdbdbd;
  border-radius: 0;
  width: 100%;
  margin: 0 16px 30px;
  font-size: 14px;
  outline: none;
}
.default-personal-popup_form-i .default-personal-popup_field:-webkit-autofill {
  -webkit-box-shadow: inset 0 0 0 50px #fff !important;
  -webkit-text-fill-color: #373737 !important;
  color: #373737 !important;
}
.default-personal-popup_form-i .default-personal-popup_field.password {
  width: 328px;
  margin: 0px;
  display: block;
  margin-left: 40px;
}
.desktop-personal-popup_check,
.default-personal-popup_check {
  display: block;
  width: 100%;
  padding-left: 40px;
  margin-top: 10px;
  text-align: left;
}
.desktop-personal-popup_check .checkbox,
.default-personal-popup_check .checkbox {
  display: none;
}
.desktop-personal-popup_check .checkbox-custom,
.default-personal-popup_check .checkbox-custom {
  position: relative;
  width: 27px;
  height: 27px;
  border: 2px solid #ccc;
  border-radius: 3px;
}
.desktop-personal-popup_check .checkbox-custom,
.default-personal-popup_check .checkbox-custom,
.desktop-personal-popup_check .label,
.default-personal-popup_check .label {
  display: inline-block;
  vertical-align: middle;
}
.desktop-personal-popup_check .checkbox,
.default-personal-popup_check .checkbox,
.desktop-personal-popup_check .radio,
.default-personal-popup_check .radio {
  display: none;
}
.desktop-personal-popup_check .checkbox-custom,
.default-personal-popup_check .checkbox-custom,
.desktop-personal-popup_check .radio-custom,
.default-personal-popup_check .radio-custom,
.desktop-personal-popup_check .label,
.default-personal-popup_check .label {
  display: inline-block;
  vertical-align: middle;
}
.desktop-personal-popup_check .radio-custom,
.default-personal-popup_check .radio-custom,
.desktop-personal-popup_check .radio:checked + .radio-custom::before,
.default-personal-popup_check .radio:checked + .radio-custom::before {
  border-radius: 50%;
}
.desktop-personal-popup_check input,
.default-personal-popup_check input {
  float: left;
  margin-right: 8px;
}
.desktop-personal-popup_check .label,
.default-personal-popup_check .label {
  font-size: 12px;
  margin-left: 5px;
}
.default-personal-popup_btn {
  background-color: #f16240;
  background-image: none;
  border: none;
  color: white;
  cursor: pointer;
  font-size: 14px;
  padding: 11px 36px;
  margin: 0;
  display: block;
  width: 355px;
  height: 47px;
  margin: 0 auto;
  line-height: 22px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.default-personal-popup_btn:hover {
  background-color: #fd6e4b;
}
.default-personal-popup_btn:active {
  background-color: #e45435;
}
.default-personal-popup_btn.open-form {
  margin: 0;
  margin-left: 49px;
  padding: 0;
  width: 240px;
  display: inline-block;
  text-align: center;
  line-height: 48px;
  font-size: 15px;
}
.default-personal-popup_btn.disabled {
  opacity: 0.5;
  cursor: default;
}
.default-personal-popup_error {
  color: #c44747;
  font-size: 12px;
  position: absolute;
  left: 20px;
  top: 42px;
}
/*-------Login Popup-----*/
.login_accept-btn-cnt {
  width: 100%px;
  text-align: left;
  height: 93px;
  margin-bottom: 24px;
}
.login_forget-psw {
  cursor: pointer;
  float: left;
  font-size: 15px;
  margin-top: 18px;
  margin-left: 40px;
  color: #fd6e4b;
}
.login_not-registered-cnt {
  margin: 0 auto;
  margin-bottom: 23px;
  margin-top: 55px;
  display: block;
  height: 25px;
  width: 357px;
  text-align: center;
}
.login_not-registered-cnt span {
  font-size: 15px;
  margin-right: 3px;
}
.login_field-cnt {
  display: block;
  position: relative;
  width: 326px;
  /* margin: auto; */
  margin-left: 26px;
}
.login_signup-btn {
  /* color: #2d86ab; */
  cursor: pointer;
  text-decoration: underline;
}
.login_signup-btn:hover {
  text-decoration: underline;
}
.auth-docs_social_text {
  font-size: 15px;
  float: none;
  display: block;
  text-align: center;
  margin: 0;
  margin-top: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  color: #bfbfbf;
}
.auth-docs_social_text:before,
.auth-docs_social_text:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  height: 1px;
  background-color: #f0f0f0;
  position: relative;
}
.auth-docs_social_text:before {
  margin-left: -100%;
  left: -14px;
}
.auth-docs_social_text:after {
  margin-right: -100%;
  right: -14px;
}
/*---------Popup----------*/
.popup_social-nets {
  text-align: initial;
  width: 100%;
}
.popupContainerClass .containerHeaderBlock {
  background-color: transparent;
  padding: 50px 63px 15px;
}
.popupContainerClass .containerHeaderBlock .popupCancel .cancelButton {
  font-size: 40px;
  font-weight: 300;
  position: absolute;
  top: 18px;
  right: 10px;
}
.popupContainerClass .containerBodyBlock {
  padding: 5px 63px 52px;
}
.popupContainerClass #studio_emailPwdReminder {
  padding: 4px 5px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin-top: 30px;
  font-size: 14px;
}
.popupContainerClass #studio_emailPwdReminder:focus {
  border-color: #2d86ab;
}
.popupContainerClass #studio_emailPwdReminder.error {
  border-color: #c44747;
}
.popupContainerClass .middle-button-container .button.blue {
  background-color: #f16240;
  border: none;
  color: white;
  cursor: pointer;
  font-size: 14px;
  padding: 11px 36px;
  margin: 0;
  display: block;
  width: 355px;
  height: 47px;
  margin: 0 auto;
  line-height: 22px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background-image: none;
}
.popupContainerClass .middle-button-container .button.blue:hover {
  background-color: #fd6e4b;
}
.popupContainerClass .middle-button-container .button.blue:active {
  background-color: #e45435;
}
.popupContainerClass .middle-button-container .button.blue.open-form {
  margin: 0;
  margin-left: 49px;
  padding: 0;
  width: 240px;
  display: inline-block;
  text-align: center;
  line-height: 48px;
  font-size: 15px;
}
.popupContainerClass .middle-button-container .button.blue.disabled {
  opacity: 0.5;
  cursor: default;
}
.popupContainerClass .middle-button-container .button.gray {
  display: none;
}
/*----------Carousel--------------*/
.carousel-wrapper {
  max-height: 260px;
  margin-bottom: 25px;
}
.carousel-items {
  height: 10000px;
  position: relative;
}
/*---------------------*/
#sendEmailSuccessPopup .default-personal-popup_cnt {
  padding-top: 27px;
  height: auto;
}
#sendEmailSuccessPopup .default-personal-popup_cnt .default-personal-popup_strong-text {
  margin: 0 auto;
  width: 270px;
  margin-bottom: 40px;
  font-size: 15px;
  font-weight: inherit;
}
#sendEmailSuccessPopup .default-personal-popup_cnt .default-personal-popup_text {
  margin: 0 auto;
  width: 278px;
  font-size: 18px;
  margin-bottom: 15px;
  line-height: 29px;
  font-weight: 600;
  color: #f16240;
}
#sendEmailSuccessPopup .default-personal-popup_cnt .default-personal-popup_text.small-text {
  font-size: 15px;
  color: inherit;
  line-height: 40px;
  width: 270px;
  font-weight: inherit;
}
#sendEmailSuccessPopup .default-personal-popup_cnt .default-personal-popup_text.small-text #activationEmail {
  font-weight: 600;
}
#loginPopup .default-personal-popup_cnt {
  width: 435px;
  left: calc(50% - 210px);
}
#loginPopup .default-personal-popup_cnt .login_accept-btn-cnt .default-personal-popup_btn {
  width: 360px;
}
.cookieMess {
  display: none;
  position: fixed;
  bottom: 0;
  width: 100%;
  min-height: 40px;
  background: #2a2a2a;
  text-align: center;
  z-index: 10;
}
.cookieMess .cookieMess_container {
  display: table-cell;
  vertical-align: middle;
  width: calc(100% - 18px);
}
.cookieMess .cookieMess_container p {
  color: #cccccc;
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}
.cookieMess .cookieMess_container p a {
  color: #f16241;
}
.cookieMess .cookieMess_container #personalcookie {
  display: inline-block;
  margin-left: 10px;
  margin-bottom: 10px;
}
.cookieMess .cookieMess_container #personalcookie a.gotItBtn {
  color: #2a2a2a;
  background: #cccccc;
  font-size: 14px;
  border-radius: 2px;
  padding: 3px 34px;
  font-weight: 600;
  text-decoration: none;
}
.cookieMess .closer_container {
  display: table-cell;
  vertical-align: middle;
}
.cookieMess .closer_container .cookieMess_closer {
  cursor: pointer;
  font-size: 25px;
  color: #cccccc;
  margin: auto 5px;
  height: 38px;
}
.auth-form-container {
  width: 100%;
  margin: 0 auto;
}
#studio_pwdReminderDialog {
  width: 438px;
  margin-left: -34px;
}
#studio_pwdReminderDialog .popupContainerClass .containerHeaderBlock {
  padding: 58px 0 2px;
  margin: 0 auto;
  width: 300px;
  text-align: center;
  font-size: 24px;
}
#studio_pwdReminderDialog .popupContainerClass .containerHeaderBlock .popupCancel .cancelButton {
  top: 19px;
  right: -36px;
}
#studio_pwdReminderDialog .popupContainerClass .containerBodyBlock {
  padding: 28px 34px 25px;
}
#studio_pwdReminderDialog .popupContainerClass .containerBodyBlock #studio_pwdReminderContent #pwd_rem_panel_buttons {
  margin-top: 55px;
}
#studio_pwdReminderDialog .popupContainerClass .containerBodyBlock #studio_pwdReminderContent #pwd_rem_panel_buttons .button {
  height: 35px;
  font-size: 19px;
  padding: 0px;
  padding-top: 14px;
}
#studio_pwdReminderDialog .popupContainerClass #studio_emailPwdReminder {
  width: 330px;
  padding: 8px 15px;
  margin-top: 30px;
  border: none;
  border-bottom: 1px solid #bdbdbd;
  border-radius: 0;
}
body.desktop #loginPopup {
  display: block;
  background-color: #fff;
}
body.desktop #loginPopup .default-personal-popup_closer {
  display: none;
}
body.desktop #loginPopup .default-personal-popup_cnt {
  box-shadow: none;
}
body.desktop .login_not-registered-cnt,
body.desktop .register_form_closer,
body.desktop .default-personal-popup_check,
body.desktop .personal-footer,
body.desktop .auth-form-with_form_w,
body.desktop .auth-form-container {
  display: none;
}
body.desktop .toast-top-right {
  right: calc(50% - 195px);
}
body.desktop .auth-form-with_form_w {
  top: 108px;
  left: calc(50% - 229px);
}
body.desktop .auth-form-with_form {
  box-shadow: none;
}
body.desktop .login_not-registered-cnt span:nth-child(1) {
  display: none;
}
@media screen and (max-width: 1040px) {
  .auth-form-container {
    width: 100%;
    margin: 0 auto;
  }
  .auth-docs_social_text {
    width: 100%;
    vertical-align: top;
    margin-top: 2px;
  }
  .try-welcome-top.studio-top-panel .studio-top-logo {
    margin-top: 22px;
    margin-left: 106px;
  }
  .try-welcome-top.studio-top-panel .studio-top-logo .top-logo img {
    background-size: cover;
    height: 31px;
  }
  .mainPageLayout {
    min-width: 750px;
  }
  #studioPageContent {
    min-width: 750px;
  }
  #studioPageContent .try-welcome-top {
    left: calc(50% - 392px);
    min-width: 748px;
  }
  #studioPageContent .try-welcome-top .personal-languages {
    margin: 27px 88px 0 0;
  }
  #studioPageContent .try-welcome-top #personalLogin {
    margin-top: 27px;
    margin-right: 9px;
  }
  #studioPageContent .try-welcome-top #personalLogin a {
    font-size: 10px;
    padding: 4px 20px;
  }
  .auth-form-head_w_background {
    height: 370px;
    width: 100%;
    margin: 0 auto;
    background-size: cover;
    background-position-x: right;
    z-index: 0;
  }
  .auth-form-head_w {
    height: max-content;
    width: 100%;
    margin: 0 auto;
  }
  .auth-form-head_w .auth-form-head {
    width: 630px;
  }
  .auth-form-head_w .auth-form-head .auth-form-header {
    font-size: 23px;
    margin: 2px 40px 24px;
    line-height: 20px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_try {
    margin-bottom: 35px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_try .auth-form-with_try_formats {
    font-size: 10px;
    margin: 15px 0 0 59px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_try .auth-form-with_try_formats:before {
    width: 5px;
    height: 5px;
    left: -19px;
    top: 3px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_try .auth-form-with_try_formats:after {
    left: -15px;
    top: 5px;
    height: 35px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form {
    padding: 10px 7px;
    padding-top: 25px;
    margin: auto 41px;
    width: 531px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form .auth-form-settings {
    margin-left: 12px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form .auth-form-settings label label {
    max-width: 485px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form .auth-docs_btns_social {
    margin-top: 7px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form .auth-form-with_field {
    width: 217px;
    height: 30px;
    padding: 6px 7px;
    padding-top: 5px;
    margin-left: 23px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form .auth-form-with_form_btn {
    width: 256px;
    height: 43px;
    line-height: 42px;
    font-size: 13px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form .auth-form-with_form_or {
    margin-top: 19px;
    font-size: 12px;
    margin-right: 10px;
    margin-left: 24px;
  }
  .auth-form-with {
    min-height: 262px;
  }
  .auth-form-with .create-doc-text-header-container .create-doc-text-header:after,
  .auth-form-with .share-collaborate-header:after,
  .auth-form-with .extend-header:after,
  .auth-form-with .access-header:after,
  .auth-form-with .customer-experience-header:after {
    width: 65px;
  }
  .auth-form-with.auth-form-create-doc {
    margin: 0 auto;
    margin-bottom: 0;
    padding-top: 45px;
    padding-bottom: 73px;
    min-height: 306px;
    width: 100%;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel .slick-next {
    top: 118px;
    right: 30px;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel .slick-next:after {
    width: 18px;
    height: 18px;
    top: 17px;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel .slick-prev {
    top: 118px;
    right: 555px;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel .slick-prev:after {
    width: 18px;
    height: 18px;
    top: 17px;
  }
  .auth-form-with.auth-form-create-doc .create-doc-text-header-container {
    width: 630px;
  }
  .auth-form-with.auth-form-create-doc .create-carousel {
    width: 630px;
    margin-top: 70px;
  }
  .auth-form-with.auth-form-create-doc .create-carousel .create-carousel-item .create-doc-text-title {
    margin: 0;
    font-size: 15px;
    margin-left: 41px;
  }
  .auth-form-with.auth-form-create-doc .create-carousel .create-carousel-item .create-doc-text-content {
    font-size: 10px;
    margin-left: 40px;
    line-height: 17px;
    margin-top: 9px;
    margin-bottom: 10px;
  }
  .auth-form-with.auth-form-create-doc .create-doc-text {
    padding-left: 0;
  }
  .auth-form-with.auth-form-create-doc .create-doc-text-header-container .create-doc-text-header {
    font-size: 23px;
    margin: 5px 0 0px 40px;
    line-height: 28px;
  }
  .auth-form-with.auth-form-create-doc .background {
    height: 320px;
    width: 561px;
    top: -101px;
    right: -288px;
    border-radius: 49px;
    transform: perspective(17px) rotateY(1deg) rotateZ(-27deg) rotate(0);
  }
  .auth-form-with.auth-form-create-doc .slick-carousel {
    margin: 0 auto;
    width: 630px;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel ul {
    bottom: -34px !important;
    left: 295px !important;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel li {
    margin-right: 18px !important;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel li.slick-active button {
    width: 11px!important;
    height: 11px!important;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel li button {
    width: 6px!important;
    height: 6px!important;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel .create-doc-picture {
    background-size: contain;
    height: 295px;
    background-position: 54px -11px;
  }
  .auth-form-with.auth-form-capabilities {
    width: 630px;
    padding-top: 14px;
    padding-bottom: 15px;
    padding-left: 77px;
    min-height: 205px;
  }
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-one,
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-two,
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-three {
    width: 167px;
  }
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-one .auth-form-capabilities-text,
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-two .auth-form-capabilities-text,
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-three .auth-form-capabilities-text {
    margin: 20px auto;
    max-width: 170px;
    font-size: 10px;
    line-height: 16px;
  }
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-one .auth-form-capabilities-picture,
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-two .auth-form-capabilities-picture,
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-three .auth-form-capabilities-picture {
    width: 75px;
    height: 75px;
    background-size: contain;
    margin: 0 auto;
  }
  .auth-form-with.auth-form-share-collaborate {
    width: 100%;
    min-height: 355px;
    padding: 1px 0 20px;
  }
  .auth-form-with.auth-form-share-collaborate .background {
    width: 582px;
    top: -225px;
    right: 532px;
    height: 360px;
    border-radius: 44px;
    transform: perspective(104px) rotateY(-5deg) rotateZ(-138deg) rotate(0);
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-header {
    font-size: 23px;
    width: 570px;
    margin: 0 auto;
    margin-top: 23px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-header:after {
    bottom: -13px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel {
    width: 570px;
    margin: 0 auto;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .share-collaborate-text-content {
    width: 165px;
    font-size: 15px;
    margin-top: 71px;
    margin-left: 30px;
    display: inline-block;
    vertical-align: top;
    line-height: 22px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .share-collaborate-text-content .share-collaborate-text-small-content {
    font-size: 11px;
    width: 157px;
    margin-top: 8px;
    margin-left: 0px;
    line-height: 18px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .slick-next {
    top: 118px;
    z-index: 1;
    right: 8px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .slick-next:after {
    width: 18px;
    height: 18px;
    top: 18px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .slick-prev {
    top: 118px;
    z-index: 1;
    right: 535px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .slick-prev:after {
    width: 18px;
    height: 18px;
    top: 18px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel ul {
    left: 203px;
    bottom: inherit;
    margin-top: 43px;
    position: relative;
    display: inline-block;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate1,
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate2,
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate3,
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate4,
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate5,
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate6 {
    width: 344px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    height: 227px;
    background-position: -14px 43px !important;
    background-size: contain;
  }
  .auth-form-with.auth-form-extend {
    width: 100%;
    padding: 20px 0px 0px;
    min-height: 250px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content {
    width: 552px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .extend-header {
    font-size: 23px;
    margin: 9px 0 0 0px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .extend-header:after {
    bottom: -13px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .extend-keeping {
    font-size: 12px;
    margin: 46px 0 0 1px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .extend-text {
    font-size: 12px;
    margin: 9px 0 0 0px;
    line-height: 17px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container {
    margin: 0 auto;
    width: 590px;
    margin-top: 37px;
    height: 70px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party {
    width: 54px;
    height: 47px;
    margin: 0;
    margin-left: 8px;
    background-size: 570px 40px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.google {
    background-position: -8px 4px;
    margin-left: 0;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.dropbox {
    background-position: -87px 4px;
    margin-left: 24px;
    margin-right: 5px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.owncloud {
    background-position: -158px 4px;
    margin-left: 12px;
    width: 90px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.nextcloud {
    background-position: -254px 4px;
    margin-left: 5px;
    width: 90px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.yandex {
    background-position: -351px 4px;
    margin-left: 6px;
    width: 100px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.onedrive {
    background-position: -465px 4px;
    margin-left: 12px;
    width: 131px;
  }
  .auth-form-with.auth-form-access {
    max-width: inherit;
    padding: 0;
    min-height: 240px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container {
    width: 580px;
    padding: 0;
    padding-top: 13px;
    padding-bottom: 0;
    margin: 0 auto;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-header {
    margin-left: 16px;
    margin-top: 13px;
    font-size: 23px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-header:after {
    bottom: -9px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-text {
    width: 144px;
    margin-right: 56px;
    margin-top: 14px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-text:first-of-type {
    margin-left: 17px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-text:last-of-type {
    width: 155px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-text .access-apple,
  .auth-form-with.auth-form-access .auth-form-access-container .access-text .access-android {
    width: 70px;
    height: 26px;
    background-size: contain;
    margin-top: 10px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-text .access-apple {
    margin-right: 5px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-text .access-text-header {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 8px;
    margin-top: 32px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-text .access-text-content {
    font-size: 10px;
    line-height: 16px;
  }
  .auth-form-with.auth-form-customer-experience {
    width: 100%;
    padding-bottom: 45px;
    padding-top: 28px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .slick-arrow.slick-prev {
    top: 47px;
    right: 462px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .slick-arrow.slick-prev:after {
    width: 18px;
    height: 18px;
    top: 16px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .slick-arrow.slick-next {
    top: 47px;
    right: -67px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .slick-arrow.slick-next:after {
    width: 18px;
    height: 18px;
    top: 16px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .slick-list .draggable {
    padding: 0px 20px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-text {
    margin: 0 auto;
    width: 560px;
    background-position: 0 0;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-text .customer-experience-header {
    font-size: 23px;
    line-height: 39px;
    margin: 3px 0 0 6px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall {
    max-width: 440px;
    margin-top: 0;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall .auth-form-with_review {
    padding: 60px 0;
    height: 130px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall .auth-form-with_review .auth-form-with_review_photo {
    margin-right: 10px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall .auth-form-with_review .auth-form-with_review_info {
    margin: 3px 0px 21px 122px;
    font-size: 10px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall .auth-form-with_review .auth-form-with_review_text {
    height: 85px;
    font-size: 10px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall .auth-form-with_review .auth-form-with_review_text:after {
    width: 40px;
    height: 10px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall .recall-background {
    width: 378px;
    height: 296px;
  }
  .auth-form-with_review_i {
    margin-right: 10px;
    height: 180px!important;
  }
  .personal-footer {
    font-size: 10px;
  }
  .personal-footer .personal-footer_w {
    width: 550px;
    font-size: 10px;
    padding: 20px 0 25px;
  }
  .personal-footer-links li:last-of-type {
    margin-right: 120px;
  }
  .personal-footer_rights {
    float: left!important;
  }
  .auth-form-with_form_w {
    width: 390px;
    top: 77px;
    left: calc(50% - 192px);
  }
  .auth-form-with_form_w .auth-form-with_form .auth-form-with_form_title {
    padding: 13px 0 0 0;
  }
  .auth-form-with_form_w .auth-form-with_form .auth-form-with_field_email {
    width: calc(100% - 70px);
    margin: 30px 35px 0px 35px;
  }
  .auth-form-with_form_w .auth-form-settings {
    width: calc(100% - 70px);
    margin: 20px 0 20px 35px;
  }
  .auth-form-with_form_w .auth-form-settings .auth-form-setting {
    margin-bottom: 6px;
  }
  .auth-form-with_form_w .auth-form-settings .auth-form-setting input[type="checkbox"] + span,
  .auth-form-with_form_w .auth-form-settings .auth-form-setting input[type="radio"] + span {
    width: 20px;
    height: 20px;
  }
  .auth-form-with_form_w .auth-form-settings .auth-form-setting label label {
    width: calc(100% - 30px);
    margin-top: 7px;
    line-height: 19px;
  }
  .auth-form-with_form_w .auth-form-settings .auth-form-setting input[type="checkbox"]:checked + span:before {
    width: 4px;
    height: 9px;
    margin: 2px 6px;
  }
  .auth-form-with_form_w .auth-form-with_form_btn {
    width: calc(100% - 68px);
  }
  .default-personal-popup_btn.open-form {
    margin-left: 40px;
  }
}
@media screen and (max-width: 767px) {
  ::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #969696;
    font-size: 15px!important;
  }
  :-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #969696;
    font-size: 15px!important;
  }
  ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #969696;
    font-size: 15px!important;
  }
  :-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #969696;
    font-size: 15px!important;
  }
  .default-personal-popup_btn.open-form {
    margin-left: 10px;
  }
  .auth-form-with_form_error {
    left: 20px;
    top: 98px;
    line-height: 7px;
    font-size: 10px;
  }
  .auth-form-with_form_w {
    width: 280px;
    top: 350px;
    left: calc(50% - 140px);
  }
  .auth-form-with_form_w .auth-form-with_form .auth-form-with_form_title {
    margin-right: 45px;
    margin-left: 20px;
    padding: 13px 0 0 0;
    width: auto;
    text-align: left;
  }
  .auth-form-with_form_w .auth-form-with_form .auth-form-with_field_email {
    width: calc(100% - 40px);
    margin: 26px 20px 0px 20px;
  }
  .auth-form-with_form_w .auth-form-settings {
    width: calc(100% - 40px);
    margin: 30px 0 20px 20px;
  }
  .auth-form-with_form_w .auth-form-settings .auth-form-setting label label {
    width: calc(100% - 35px);
    margin-left: 5px;
  }
  .auth-form-with_form_w .auth-form-with_form_btn {
    width: calc(100% - 40px);
  }
  #loginPopup .default-personal-popup_cnt {
    width: 300px;
    left: calc(50% - 150px);
  }
  #loginPopup .default-personal-popup_cnt .default-personal-popup_closer {
    right: 5px;
  }
  #loginPopup .default-personal-popup_cnt .default-personal-popup_form-i .default-personal-popup_label {
    left: 25px;
  }
  #loginPopup .default-personal-popup_cnt .default-personal-popup_form-i .login_field-cnt,
  #loginPopup .default-personal-popup_cnt .default-personal-popup_form-i .default-personal-popup_field {
    width: 210px;
  }
  #loginPopup .default-personal-popup_cnt .default-personal-popup_form-i .default-personal-popup_field {
    margin: 0 0px 36px;
  }
  #loginPopup .default-personal-popup_cnt .default-personal-popup_form-i .default-personal-popup_field.password {
    margin: 0 25px 36px;
  }
  #loginPopup .default-personal-popup_cnt .default-personal-popup_form-i .desktop-personal-popup_check,
  #loginPopup .default-personal-popup_cnt .default-personal-popup_form-i .default-personal-popup_check {
    padding-left: 25px;
    width: initial;
  }
  #loginPopup .default-personal-popup_cnt .login_accept-btn-cnt .default-personal-popup_btn {
    width: 250px;
  }
  #loginPopup .default-personal-popup_cnt .login_accept-btn-cnt .login_forget-psw {
    margin-left: 25px;
  }
  #loginPopup .default-personal-popup_cnt .login_not-registered-cnt {
    width: 252px;
  }
  #loginPopup .default-personal-popup_cnt .login_not-registered-cnt span {
    margin-left: 0;
  }
  #loginPopup .default-personal-popup_cnt .popup_social-nets.auth-docs_btns_social .auth-docs_social_text {
    width: 100%;
    vertical-align: top;
    margin-left: 0;
  }
  #sendEmailSuccessPopup .default-personal-popup_cnt {
    width: 300px;
    left: calc(50% - 150px);
  }
  .auth-form-container {
    width: 100%;
    margin: 0 auto;
  }
  #studioPageContent {
    min-width: 320px;
  }
  #studioPageContent .try-welcome-top {
    left: calc(50% - 174px);
    min-width: 320px;
  }
  #studioPageContent .try-welcome-top .personal-languages {
    margin: 30px 7px 0 0;
  }
  #studioPageContent .try-welcome-top .studio-top-logo {
    margin-top: 26px;
    margin-left: 19px;
  }
  #studioPageContent .try-welcome-top .studio-top-logo .top-logo img {
    width: 118px;
    height: 28px;
  }
  #studioPageContent .try-welcome-top #personalLogin {
    margin-top: 30px;
  }
  #studioPageContent .try-welcome-top #personalLogin a {
    font-size: 11px;
    padding: 4px 22px;
  }
  .mainPageLayout {
    min-width: 320px;
  }
  .auth-form-head_w_background {
    width: 100%;
    height: 490px;
    background-position-x: calc(100% + 265px);
    background-size: cover;
    padding: 0;
  }
  .auth-form-head_w {
    width: 320px;
  }
  .auth-form-head_w .auth-form-head {
    width: 300px;
  }
  .auth-form-head_w .auth-form-head .auth-form-header {
    font-size: 26px;
    margin: 2px 10px 37px;
    line-height: 36px;
    width: 250px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_try {
    margin-bottom: 35px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_try .auth-form-with_try_formats {
    font-size: 14px;
    margin: 5px 0 17px 32px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_try .auth-form-with_try_formats:before {
    width: 9px;
    height: 9px;
    left: -22px;
    top: 4px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_try .auth-form-with_try_formats:after {
    height: calc(100% + 25px);
    left: -16px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_try .auth-form-with_try_formats:first-of-type:after {
    top: 8px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_try .auth-form-with_try_formats:last-of-type:after {
    height: 60px;
    top: 8px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w {
    margin: 0 auto;
    width: 300px;
    z-index: 5;
    padding-top: 0;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form {
    margin: 0 auto;
    padding: 37px 20px;
    padding-bottom: 10px;
    width: 240px;
    z-index: 1;
    height: inherit;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form .auth-form-with_field {
    display: block;
    margin: 0 auto;
    width: 227px;
    float: initial;
    height: 36px;
    margin-left: 0;
    border-right: inherit;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form .auth-form-settings {
    margin-top: 20px;
    margin-left: 0;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form .auth-form-settings .auth-form-setting {
    margin: 0;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form .auth-form-settings .auth-form-setting label label {
    width: calc(100% - 30px);
    margin-top: 2px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form .auth-form-settings .auth-form-setting span {
    margin-left: 0;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form .auth-form-with_form_btn {
    margin-top: 20px;
    width: 242px;
    height: 50px;
    line-height: 48px;
    font-size: 14px;
  }
  .auth-form-head_w .auth-form-head .auth-form-with_form_w .auth-form-with_form .auth-form-with_form_or {
    margin-top: 23px;
    font-size: 18px;
    margin-left: 0;
    width: 232px;
  }
  .auth-form-with.auth-form-create-doc {
    margin: 0 auto;
    padding-top: 80px;
    margin-bottom: 22px!important;
    padding-bottom: 5px;
    min-height: 517px;
    width: 320px;
  }
  .auth-form-with.auth-form-create-doc .create-carousel {
    width: 320px;
    margin-top: 68px;
  }
  .auth-form-with.auth-form-create-doc .create-carousel .create-carousel-item .create-doc-text-title {
    margin: 0;
    font-size: 18px;
    margin-left: 19px;
  }
  .auth-form-with.auth-form-create-doc .create-carousel .create-carousel-item .create-doc-text-content {
    font-size: 14px;
    margin-left: 19px;
    line-height: 25px;
    margin-top: 14px;
    margin-bottom: 0;
  }
  .auth-form-with.auth-form-create-doc .background {
    height: 325px;
    width: 652px;
    top: 194px;
    right: -590px;
  }
  .auth-form-with.auth-form-create-doc .create-doc-text-header-container {
    width: 320px;
  }
  .auth-form-with.auth-form-create-doc .create-doc-text-header-container .create-doc-text-header {
    font-size: 26px;
    margin: 0px 0 0 19px;
  }
  .auth-form-with.auth-form-create-doc .create-doc-text-header-container .create-doc-text-header:after {
    bottom: -12px;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel {
    width: 320px;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel .slick-next {
    top: 189px;
    right: 8px;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel .slick-prev {
    top: 189px;
    right: 267px;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel ul {
    bottom: -45px !important;
    left: 135px !important;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel li {
    margin-right: 17px !important;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel .create-doc-text .create-doc-text-title {
    font-size: 18px;
    margin: 20px 0 0 19px;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel .create-doc-text .create-doc-text-content {
    font-size: 14px;
    width: 280px;
    max-width: 345px;
    margin: 15px 0px 0px 19px;
    line-height: 25px;
  }
  .auth-form-with.auth-form-create-doc .slick-carousel .create-doc-picture {
    width: 320px;
    height: 188px;
    background-size: contain;
    background-position: 0 0;
    margin-top: 0;
    margin-right: 0px;
  }
  .auth-form-with.auth-form-capabilities {
    width: 320px;
    padding-top: 11px;
    padding-left: 0;
    padding-bottom: 33px;
  }
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-one,
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-two,
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-three {
    display: block;
    width: 320px;
  }
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-one .auth-form-capabilities-picture,
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-two .auth-form-capabilities-picture,
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-three .auth-form-capabilities-picture {
    width: 75px;
    height: 75px;
    background-size: contain;
  }
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-one .auth-form-capabilities-text,
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-two .auth-form-capabilities-text,
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-three .auth-form-capabilities-text {
    margin: 0;
    margin-left: 19px;
    margin-top: 23px;
    max-width: 290px;
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 43px;
  }
  .auth-form-with.auth-form-capabilities .auth-form-capabilities-three .auth-form-capabilities-text {
    margin-bottom: 20px;
  }
  .auth-form-with.auth-form-share-collaborate {
    width: 100%;
    padding: 0;
    padding-top: 6px;
    min-height: 530px;
    padding-bottom: 3px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-header {
    font-size: 26px;
    width: 283px;
    margin: 0 auto;
    margin-top: 18px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel {
    width: 320px;
    margin: 0 auto;
    padding-left: 12px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .share-collaborate-text-content {
    width: 279px;
    font-size: 18px;
    margin-top: 50px;
    margin-left: 8px;
    display: inline-block;
    vertical-align: top;
    line-height: 22px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .share-collaborate-text-content .share-collaborate-text-small-content {
    font-size: 13px;
    width: 263px;
    margin-top: 16px;
    margin-left: 0px;
    line-height: 25px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel ul {
    position: absolute;
    left: 105px;
    bottom: 62px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel ul li {
    margin-right: 13px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .slick-next {
    top: inherit;
    bottom: 57px;
    right: 8px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .slick-prev {
    top: inherit;
    bottom: 57px;
    right: 266px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate1,
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate2,
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate3,
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate4,
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate5,
  .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate6 {
    width: 293px;
    height: 250px;
    background-position: 0 0 !important;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaboratet-text {
    margin: 15px 0px 0px -10px;
    padding-left: 0px;
    padding-top: 30px;
    max-width: 300px;
    height: auto;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaboratet-text .share-collaborate-text-content {
    font-size: 18px;
    width: 320px;
    /* text-align: center; */
    font-weight: inherit;
    padding-left: 30px;
    margin: 0 auto;
    margin-bottom: 18px;
    line-height: 27px;
    min-height: initial;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaboratet-text .share-collaborate-text-content .share-collaborate-text-small-content {
    font-size: 14px;
    width: 280px;
    line-height: 24px;
    margin: 0 auto;
    margin-top: 13px;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaboratet-text .share-collaborate-text-content.active .share-collaborate-text-small-content {
    display: block;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaboratet-text .share-collaborate-text-content.active:before {
    display: none;
  }
  .auth-form-with.auth-form-share-collaborate .share-collaboratet-text .share-collaborate-text-content:before {
    border: none;
  }
  .auth-form-with.auth-form-extend {
    width: 100%;
    padding: 30px 0 7px;
    min-height: 410px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content {
    width: 320px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .extend-header {
    font-size: 26px;
    margin: 19px 0 0 18px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .extend-header:after {
    bottom: -8px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .extend-keeping {
    font-size: 14px;
    margin: 37px 0 0 19px;
    line-height: 23px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .extend-text {
    font-size: 14px;
    margin: 10px 0 0 19px;
    line-height: 25px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container {
    width: 320px;
    margin-top: 27px;
    margin-left: 10px;
    height: 120px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party {
    width: 66px;
    height: 48px;
    margin: 0;
    margin-left: 8px;
    background-size: 738px 49px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.google {
    background-position: -10px -2px;
    margin-left: 9px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.dropbox {
    background-position: -115px -2px;
    margin-left: 37px;
    margin-right: 20px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.owncloud {
    background-position: -215px -2px;
    margin-left: 12px;
    width: 81px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.nextcloud {
    background-position: -254px 12px;
    margin-left: 7px;
    margin-top: 12px;
    width: 57px;
    background-size: 544px 36px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.yandex {
    margin-left: 25px;
    width: 92px;
    background-position: -336px 13px;
    margin-top: 12px;
    background-size: 544px 36px;
  }
  .auth-form-with.auth-form-extend .auth-form-extend-content .third-party-container .third-party.onedrive {
    background-position: -447px 12px;
    background-size: 544px 36px;
    margin-left: 19px;
    margin-top: 13px;
    width: 95px;
  }
  .auth-form-with.auth-form-access {
    max-width: inherit;
    padding: 0;
    padding-bottom: 10px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container {
    width: 320px;
    padding-top: 31px;
    background-position-x: -236px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-header {
    margin-left: 19px;
    margin-top: 13px;
    font-size: 26px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-text {
    margin: 0;
    margin-left: 20px;
    margin-bottom: 31px;
    display: block;
    width: 255px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-text:first-of-type {
    margin: 0;
    margin-left: 20px;
    margin-top: 37px;
    margin-bottom: 31px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-text:last-of-type {
    width: 285px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-text .access-text-header {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
    margin-top: 20px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-text .access-text-content {
    font-size: 14px;
    margin: 0;
    line-height: 25px;
    width: 219px;
    margin-bottom: 0;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-text .access-apple,
  .auth-form-with.auth-form-access .auth-form-access-container .access-text .access-android {
    width: 123px;
    height: 50px;
    margin-top: 20px;
  }
  .auth-form-with.auth-form-access .auth-form-access-container .access-text .access-apple {
    margin-right: 25px;
  }
  .auth-form-with.auth-form-customer-experience {
    padding-top: 17px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container {
    width: 320px;
    padding-top: 0;
    padding-bottom: 177px;
    margin: 0 auto;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .slick-arrow.slick-next {
    top: 169px;
    right: -11px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .slick-arrow.slick-prev {
    top: 169px;
    right: 250px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-text {
    height: 94px;
    background-position-x: 23px;
    background-position-y: 23px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-text .customer-experience-header {
    margin: 15px 0 0 20px;
    font-size: 26px;
    line-height: 36px;
    width: 259px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall {
    max-width: 290px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall .recall-background {
    width: 254px;
    height: 250px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall .auth-form-with_review {
    padding: 36px 0;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall .auth-form-with_review .auth-form-with_review_photo {
    margin-left: 4px;
    margin-right: 7px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall .auth-form-with_review .auth-form-with_review_info {
    margin: 4px 0px 18px 59px;
    font-size: 9px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall .auth-form-with_review .auth-form-with_review_text {
    height: 85px;
    margin: 0px 0px 0px 6px;
    font-size: 12px;
  }
  .auth-form-with.auth-form-customer-experience .auth-form-customer-experience-container .customer-experience-recall .auth-form-with_review .auth-form-with_review_text:after {
    width: 40px;
    height: 10px;
  }
  .personal-footer {
    height: auto;
  }
  .personal-footer .personal-footer_w {
    width: 320px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px;
  }
  .personal-footer .personal-footer_w .personal-languages {
    margin-right: 40px;
    font-size: 12px;
    margin-left: 17px;
  }
  .personal-footer-links {
    float: left;
    width: 296px;
    margin-top: 20px!important;
    padding-left: 20px!important;
  }
  .personal-footer-links li {
    float: initial!important;
    margin: 10px 10px 0px 0px !important;
    font-size: 12px !important;
    width: 44%;
    display: inline-block;
  }
  .personal-footer_rights {
    float: left!important;
    margin-left: 20px;
    margin-top: 25px;
    font-size: 12px;
  }
  .personal-footer_rights .personal-footer_inst {
    float: left;
    display: block;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 30px;
  }
  #studio_pwdReminderDialog {
    width: 300px;
    margin-left: 25px;
  }
  #studio_pwdReminderDialog .popupContainerClass .containerBodyBlock {
    padding: 5px 34px 0px;
  }
  #studio_pwdReminderDialog .popupContainerClass .containerHeaderBlock {
    padding: 35px 0 2px;
  }
  #studio_pwdReminderDialog .popupContainerClass .containerHeaderBlock .popupCancel .cancelButton {
    right: 37px;
  }
  #studio_pwdReminderDialog .popupContainerClass #studio_emailPwdReminder {
    width: 200px;
  }
}
.recaptcha-container {
  height: 78px;
  margin: 20px 0 20px 40px;
}
